﻿.innerTable{
	border-spacing: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
	background-repeat: no-repeat;
	background-image: url('img/MiddleBGmainFade.png');
    height: 560px;
}
.innerTable1Col{
	border-spacing: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
}
.mainContent{
	font-size: 14px;
	font-family: Tahoma;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 80px;
	padding-left: 80px;
	background-image: url('img/MiddleBG.png');
	background-repeat: repeat-y;
}
.mainContentMain{
	font-size: 14px;
	font-family: Tahoma;
	color: #000000;
	background-image: url('img/MiddleBGmain.png');
	background-repeat: repeat-y;
}
.mainContentMainFade{
	font-size: 14px;
	font-family: Tahoma;
	color: #000000;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 80px;
	padding-left: 80px;
	background-image: url('img/MiddleBGmainFade.png');
	background-repeat: no-repeat;
}
.headerMain
{
    width: 940px;
    background-image: url('img/HeaderBG.png');
    height: 154px;
    padding-top: 10px;
    /*padding-left: 30px;*/
    margin-top: 0px;
}

    .headerMain > img {
        margin-left: 30px;
    }

.headerMain1Col
{
    width: 940px;
    background-image: url('img/HeaderBGBlue1Col.png');
    height: 134px;
    padding-top: 10px;
    /*padding-left: 30px;*/
    
}


    .headerMain1Col > img {
        margin-left: 30px;
        margin-top: -15px;
    }

.headerMainAdmin{
    /*width: 940px;*/
    background-image: url('img/HeaderBG.png');
    height: 120px;
    padding-top: 10px;
    padding-left: 30px;
    margin-top: 0px;
}

.header{
	width: 780px;
	background-image: url('img/HeaderBg.png');
	height: 170px;
}
.contentbox{
	background-color: #cfcfca;
	margin-left: auto;
	margin-right: auto;
	width: 480px;
}
.contentboxTopLeft
{
    height: 20px;
    /*background-image: url('img/ContentTopLeft.png');*/
    background-repeat: no-repeat;
    text-align: center;
    font-weight: bold;
}
.contentboxBottomLeft
{
    height: 20px;
   /* background-image: url('img/ContentBottomLeft1.png');*/
    background-repeat: no-repeat;
    padding-left: 20px;
}
.contentboxmain
{

	border-right: #0b2751 2px solid;
	border-left: #0b2751 2px solid;
	background-color: #F4F4F4;
	color: Black;
	padding: 4px 4px 8px 4px;
}


.contentbox390{
	background-color: #cfcfca;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
}

.contentbox300{
	background-color: #cfcfca;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}
.contentboxtop{
	/*background: #0b2751 url('img/ContentTopRight.png') no-repeat right top;*/
    background-color:#0b2751;
	height: 23px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Tahoma;
	padding-left: 0px;
	padding-top: 0px;
}

.contentboxbottom{
	/*background: #0b2751 url('img/ContentBottomRight.png') no-repeat right top;*/
    background-color:#0b2751;
	height: 20px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Tahoma;
	background-color: #0b2751;
}



/* GridView*/
.mGrid
{
    font-family: Tahoma;
    font-size: 12px;
    width: 100%;
    background-color: #FFFFFF;
    margin: 5px auto 1px auto;
    border: 1px solid #666666;
    border-collapse: collapse;
    font-style: normal;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #666666;
    color: #000000;
}
.mGrid th
{
    font-size: 0.9em;
    padding: 10px 2px 10px 2px;
    color: #FFFFFF;
    background: #0b2751;
    border-left: solid 1px #666666;
}
.mGrid .alt
{
    background: #FFFFFF repeat-x top;
}
.mGrid .pgr
{
    background: #FFFFFF repeat-x top;
}
.mGrid .pgr table
{
    margin: 5px auto 5px auto;
}
.mGrid .pgr table td
{
    padding: 5px;
    border-left: solid 1px #666;
    margin: 5px auto 5px auto;
    border-left-color: #CCCCCC;
}
.mGrid .pgr td
{
    border-width: 0;
    padding: 0 6px 10 6px;
    border-left: solid 1px #666;
    color: #000000;
    line-height: 12px;
    border-left-color: #666666;
}   
.m   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }




/* table style */
/*.datagrid
{
    font-family: lucida grande,arial,helvetica,sans-serif;
    font-size: 11px;
    border: solid 1px #0d220a;
    margin-right: auto;
    margin-left: auto;
}
.datagridnarrow
{
	font-family:lucida grande,arial,helvetica,sans-serif;
	font-size:11px;
	width:400px;
	border:solid 1px #0d220a;
}

 common cell styles 
.datagrid th, .datagrid td
{
	cursor:default;
	height:20px;
	color:#ffffff;	
	
}
.datagrid td
{
	cursor:default;
	height:20px;
	color:#000000;	
}

.datagridnarrow th, .datagrid td 
{
	cursor:default;
	height:20px;
}

.datagrid th
{
	
	background:#0d220a url('../images/mt_back.gif') repeat-x;
    color:#ffffff;	
    font-weight:bold;
}  




.datagridnarrow th
{
	
	background:#0d220a url('../images/mt_back.gif') repeat-x;
    color:#ffffff;	
    font-weight:bold;
}  


.datagridfooter
{

    background: #0d220a url('../images/mt_back.gif') repeat-x;
    color: #ffffff;
    font-weight: bold;
    font-family: lucida grande,arial,helvetica,sans-serif;
}
.datagridfooter td
{
    
    background: #0d220a url('../images/mt_back.gif') repeat-x;
    color: #ffffff;
    font-weight: bold;
    font-family: lucida grande,arial,helvetica,sans-serif;
}

.datagridpager 
{    
	border-right: 1px solid #ffffff;
	border-bottom: 2px solid #ffffff;
    color:black;		
    font-weight:bold;
}
.datagridpager td
{    
	border-right: 1px solid #ffffff;
	border-bottom: 2px solid #ffffff;
    color:black;		
    font-weight:bold;
}

.datagrid td
{
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:1px;
    border-right-color:#ffffff;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#ffffff;	
}

.yui td 
{ 
    padding: 0 0 0 0; 
    border-bottom: none; 
} 

.datagrid td .Cal
{
	padding:0px 0px;
	border-right-style:solid;
	border-right-width:1px;
    border-right-color:#0d220a;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#0d220a;	
}


.datagridnarrow td
{
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:1px;
    border-right-color:#0d220a;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#0d220a;	
}
*/
/* mouseover row style */
.datagrid tr:hover{ background-color:#f2e8da; }



.TitleColor
{
	background-color: #0b2751;
} 

.TitleLineColor
{
	background-color: #0b2751;
} 
